.comentarios {
  &__content {
    padding: 20px 80px;

    &-grid {
      display: grid;
      grid-gap: 25px;
      gap: 25px;
      grid-template-columns: repeat(2, minmax(0, 1fr));

      @media (max-width: 768px) {
        grid-template-columns: repeat(1, minmax(0, 1fr));
      }

      &__item {
        padding: 20px;
        border-radius: 6px;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
        transition: ease 0.3s all;
        transform: translateY(0px);

        &:hover {
          cursor: pointer;
          transform: translateY(10px);
        }

        h1 {
          font-size: 20px;
          text-transform: uppercase;
        }

        p {
          font-size: 14px;
          font-weight: lighter;
        }

        span {
          font-size: 10px;
        }
      }
    }
  }
}
